`<editorialDecl>` | (editorial practice declaration) provides details of editorial principles and practices applied during the encoding of a text.
Attributes: |
Example |
    <editorialDecl id=E2>
      <normalization source=W9>
      <p>All words converted to Modern American spelling using
        Websters 9th Collegiate dictionary
      <quotation marks=all form=std>
      <p>All opening quotation marks converted to &odq; all closing
        quotation marks converted to &cdq;.
    </editorialDecl>
Note |
Tagset | auxiliary tag set for TEI headers
Class | declarable
Filename | `teihdr2`
Content: |
Parents | encodingDesc
Children | correction hyphenation interpretation normalization p quotation segmentation stdVals
Declaration |
    <!ELEMENT editorialDecl - O  ( p+ | ((correction |
                                 normalization | quotation |
                                 hyphenation | interpretation |
                                 segmentation | stdVals)+, p*))     >
    <!ATTLIST editorialDecl      %a.global
                                 %a.declarable                      >
See | 5.3.3 ; 5.3 ; 23.3.2

Back to index